{
    "SECURITY_CONTROLS": {
        "TITLE": "Security Control",
        "CREATE": "Create",
        "CREATE_CONTROL_TITLE": "Create Security Control",
        "EDIT_CONTROL_TITLE": "Edit Security Control",
        "CONFIRM_YES": "Confirm",
        "CONFIRM_CANCEL": "Cancel",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "Control name",
                "CONFIGURATION": "Configuration",
                "SECURITY_MARKS": "Security marks"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "All",
            "ANY": "Any",
            "HIERARCHICAL": "Hierarchical"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "No security controls found",
                "SUB_TITLE": "Create a new security control to view it here"
            },
            "ERROR": "Security controls could not be fetched. Please reload the page to try again"
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "Control Name"
            },
            "CONFIGURATION": {
                "LABEL": "Configuration",
                "DESCRIPTION_ALL_BRIEF": "User must have all security marks from this security control applied to the file to access that file.",
                "DESCRIPTION_ALL_DETAIL": "A security control named Training contains security marks of Media and Data Handling. To see a file marked as both Media and Data Handling, then a user must have both Media and Data Handling clearance.",
                "DESCRIPTION_ANY_BRIEF": "User must have at least one of the security marks from the group that are applied to a file to access that file.",
                "DESCRIPTION_ANY_DETAIL": "A security control named Nationality contains security marks of UK, US, and Australia. To see a file marked as UK and US, then a user must have UK and / or US clearance.",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "Security marks are ranked in the order in which they are created. The mark created first in a security group has the greatest clearance, and the one created last, the least clearance.",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "The predefined Classification group has marks of Top Secret, Secret, and Classified. To see a file classified as Secret, then the user must have a Secret ot Top Secret clearance"
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "Please enter a name for the security control"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "Security control with the name '{{name}}' created successfully",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "Security control with the name '{{name}}' already exists",
                "GENERIC": "Unable to create security control {{name}}. Please try again"
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "Are you sure you want to delete this control?",
            "SUCCESS": "Security control '{{name}}' deleted successfully",
            "ERROR": "Unable to delete security control {{name}}. Please try again"
        },
        "EDIT_CONTROL": {
            "SUCCESS": "Security control updated successfully",
            "ERROR": "Unable to update security control. Please try again"
        },
        "SHOW_MORE": "Show more",
        "SHOW_LESS": "Show less",
        "SAVE": "Save",
        "CANCEL": "Cancel",
        "SECURITY_MARKS": {
            "TITLE": "Security Marks",
            "INPUT_PLACEHOLDER": "Add a mark",
            "TOOLTIP": {
                "ADD_MARK": "Add a security mark",
                "REMOVE_MARK": "Remove this security mark"
            },
            "DUPLICATE_ERROR": "Security Marks names in the same group must be unique",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "Security marks could not be added to {{name}}. Please edit this security control and add these marks again."
                }
            },
            "NO_MARKS": "No Security Marks Created",
            "DISPLAY_MARK": {
                "ERROR": "Security marks could not be fetched for some security controls. Please reload the page to try again"
            }
        }
    }
}
